--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: lounlink
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Unlinks (deletes) the postgres large object of <em>oid</em>.
full_name: PGconn#lo_unlink
is_singleton: false
name: lo_unlink
params: |
  conn.lo_unlink( oid )

visibility: public
